Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000008Bananian Linux[All Projects] Userlandpublic2014-09-02 10:442014-09-05 19:04
ReporterNico 
Assigned ToNico 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.08 
Target Version14.09Fixed in Version14.09 
Summary0000008: add keyboard configuration to bananian-config
Descriptionadd keyboard configuration to bananian-config
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000001)
Nico (manager)
2014-09-02 11:10

http://forum.lemaker.org/2857-1-1-change_keyboard_layout.html [^]
(0000008)
Nico (manager)
2014-09-03 22:50

Debian Wiki on keyboard setup:
https://wiki.debian.org/Keyboard [^]
(0000009)
guest (viewer)
2014-09-05 15:32

required packages:
aptitude install console-data console-setup keyboard-configuration

change keyboard:
dpkg-reconfigure keyboard-configuration
/etc/init.d/keyboard-setup restart

- Issue History
Date Modified Username Field Change
2014-09-02 10:44 Nico New Issue
2014-09-02 11:07 Nico Assigned To => Nico
2014-09-02 11:07 Nico Status new => assigned
2014-09-02 11:10 Nico Note Added: 0000001
2014-09-03 22:50 Nico Note Added: 0000008
2014-09-05 15:32 guest Note Added: 0000009
2014-09-05 19:04 Nico Status assigned => resolved
2014-09-05 19:04 Nico Fixed in Version => 14.09
2014-09-05 19:04 Nico Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker